/* clearfix */
.clearfix:after, .row:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix, .row {display:inline-block;}
.clearfix, .row {display:block;}

body {
	font-family: 'Signika', sans-serif;
	color: #7e8590;
	font-size: 16px;
}

.fullBg {
	background: #fbfbfb url("./../images/diamond.png") repeat;
	border-top: 1px solid #e0e1e3;
	border-bottom: 1px solid #e0e1e3;
	padding: 70px 0px;
}

.border-top {
	border-top: 1px solid #e0e1e3;
	margin-top: 50px;
}

.full  {
	padding: 70px 0px;
}
@media (min-width: 991px) {
  .row-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    flex-wrap: wrap;
  }
  .row-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
  }
}

.fullNone  {
	padding: 0px 0px;
}

a {
	color: inherit;
}

a:hover {
	color: #913c65;
}

h2 {
	color: #913c65;
	font-size: 24px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	margin-bottom: 35px;
	text-transform: uppercase;
}

.navbar {
	margin-top: 30px;
	font-size: 16px;
}

.navbar-brand {
	height: auto;
	max-width: 300px;
}

.navbar li a {
	color: #7e8590;
}

.navbar li a:hover {
	color: #913c65;
	text-decoration: underline;
	background: none;
}

.navbar li{
	padding-top: 20px;
}

#myCarousel {
	margin-top: 50px;
}

.carousel-control.right,  .carousel-control.left{
	background: none;
}

.carousel-indicators li {
	border-color: #a7acb3;
	border-width: 2px;
	width: 12px;
	height: 12px;
	margin: 0;
}

.carousel-indicators li.active {
	border-color: #923e66;
	width: 12px;
	height: 12px;
}

.aboutTop {
	font-size: 18px;
	margin-top: 35px;
}

.aboutTop img {
	margin: 0 auto;
}

.aboutTop p {
	color: #913c65;
	margin-top: 40px;
}

.aboutTop ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.nobilis {
	margin-bottom: 50px;
}

.nobilisImg {
	margin-top: 20px;
}

.nobilisInfo {
	font-size: 16px;
	margin-top: 55px;
}

.nobilisInfo span {
	font-size: 18px;
}

.nobilisInfo ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.nobilisInfo ul li {
	margin-top: 23px;
}

.nobilisInfo ul li::first-letter{
	font-family: 'Give You Glory', cursive;
}

.nobilisBg {
	background-color: #913c65;
	color: #fff;
	padding: 5px 10px;
}

.nobilisBg img {
	height: 40px;
}

.essenteLogo {
	margin-bottom: 30px;
	margin-top: 50px;
}

.essente h2 {
	font-size: 24px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	margin-top: 50px;
	margin-bottom: 35px;
}

.essente .produkt {
	min-height: 280px;
}

.produkt {
	border: 1px solid #dadada;
  min-height: 254px;
  height: 100%;
	padding: 0px 18px;
	font-size: 14px;
	position: relative;
	padding-bottom: 55px;
}

.produkt:nth-child(1n){
	background:#fff  url("./../images/bg_produkt_essente_1.png") no-repeat right bottom 40px;
}
.produkt:nth-child(1n):hover{
	background:#fff  url("./../images/bg_produkt_essente_1_hover.png") no-repeat right bottom 40px;
}

.produkt p {
	margin-bottom: 5px;
}

.produkt h3 {
	color: #c9a76c;
	font-size: 24px;
	font-weight: 400;
	margin: 0px;
	padding: 0;
	margin-top: 10px;
}

.produkt ul{
	margin: 0px;
	padding: 0px;
	margin-left: 12px;
}

.essente .col-md-4, .balicky .col-md-4 {
	padding-right: 10px;
	padding-left: 10px;
}

.produkt .bottom {
	height: 48px;
	background-color: #c9a76c;
	font-size: 24px;
	font-weight: 400;
	line-height: 48px;
	text-align: right;
	color: #fff;
	padding-right: 27px;
	margin-left: -18px;
	margin-right: -18px;
	position: absolute;
	width: 100%;
	bottom: 0px;
}

.about {
	padding: 0px 0px;
	font-size: 18px;
}

.about h2 {
	color: #913c65;
	font-size: 24px;
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
	margin-top: 30px;
	text-transform: none;
}

.colorLink {
	color: #913c65;
}

.colorLink:hover {
	color: #913c65;
}

.aboutInfo {
	line-height: 1.5;
}

.about table {
	margin-top: 20px;
	margin-bottom: 30px;
}

.about table td {
	padding: 3px 10px;
	padding-left: 0;
}

.about table td:nth-child(2n) {
	padding-left: 20px;
}

.biofaze h2 {
	color: #913c65;
	font-size: 24px;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	margin-bottom: 35px;
}

.biofaze ul {
	padding: 0;
	margin: 0;
	margin-left: 15px;
	margin-bottom: 30px;
}

.balicky h2 {
	font-size: 24px;
	color: #913c65;
	padding: 0;
	text-transform: uppercase;
}

.balicky h3 {
	color: #913c65;
	margin-bottom: 15px;
}

.row_balicky_2 .col-md-4 h3 {
	margin-bottom: 5px;
}

.balicky .produkt ul li {
	margin: 0;
	padding: 0;
	line-height: 1.3;
}

.balicky .produkt:nth-child(1n){
	background: url("./../images/balicky_bg.png") no-repeat right top;
}

.balicky .produkt:nth-child(1n):hover{
	background: url("./../images/balicky_bg_hover.png") no-repeat right top;
}

.balicky .produkt .bottom {
	background-color: #913c65;
}

.balicky .col-md-8 {
	padding-right: 10px;
	padding-left: 10px;
}

.row_balicky_2 {
	margin-top: 35px;
}

.row_balicky_2 .col-md-4 .produkt:nth-child(1n){
	background: url("./../images/bio_bg_balicek.png") no-repeat right top;
}
.row_balicky_2 .col-md-4 .produkt:nth-child(1n):hover{
	background: url("./../images/bio_bg_balicek_hover.png") no-repeat right top;
}

.row_balicky_2 .col-md-8 .produkt:nth-child(1n){
	background: url("./../images/kosmetika_bg.png") no-repeat right top;
}
.row_balicky_2 .col-md-8 .produkt:nth-child(1n):hover{
	background: url("./../images/kosmetika_bg_hover.png") no-repeat right top;
}

.row_balicky_2 .col-md-8 ul{
	display: block;
	float: left;
}

.row_balicky_2 .col-md-8 ul li span {
	display: block;
	float: right;
	margin-left: 45px;
}

.row_balicky_2 .col-md-8 ul:nth-child(2n){
	margin-right: 60px;
}

.circle {
	border-radius: 50%;
	margin-top: 50px;
	border: 1px solid #c9a76c;
}

.special-text {
	padding-top: 50px;
	color: #913c65;
	font-family: 'Allura', cursive;
	font-size: 30px;
	margin-bottom: 20px;
}

.holisticka p {
	margin-bottom: 20px;
}

.holisticka .small {
	margin-bottom: 40px;
}

.holisticka-table {
	border: 1px solid #7e8590;
	background-color: #ffffff;
	padding-bottom: 10px;
	margin-top: 20px;
	background: url("./../images/olej2.png") no-repeat bottom right;
}

.holisticka-table.banky {
	background: none;
}

.holisticka-table ul {
	margin: 0;
	padding: 0;
	padding-left: 40px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#maserske .holisticka-table h3 {
	text-align: center;
	color: #fff;
	font-family: 'Allura', cursive;
	background-color: #913c65;
	height: 76px;
	font-size: 35px;
	margin-left: -15px;
	margin-right: -15px;
	vertical-align: middle;
	padding-top: 20px;
	margin-top: 0;
}

#maserske .holisticka-table .mid h3{
	padding-top: 0;
}

.holisticka-table ul li {
	margin-bottom: 5px;
}

.holisticka-table .mid ul li {
	margin-bottom: 20px;
}

.holisticka-table .special {
	font-family: 'Allura', cursive;
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.purple {
	color: #913c65;
}

#maserske h3 {
	color: #913c65;
	margin-top: 50px;
}

.aromaterapie h3 {
	color: #913c65;
}

h4 {
	color: #913c65;
}

.yin-img img{
	margin: 0 auto;
	max-height: 300px;
}

#mapa {
  width: 100%;
  height: 300px;
}

.poukazky a{
  color: #913c65;
}

#kontakt table td{
	padding: 0px 20px;
	padding-left: 0px;
}